@charset "utf-8";
/* CSS Document */

.news-content {
	float: left;
	max-width: 760px;
}

aside.right-sidebar {
	width: 175px;
	float: right;
	padding: 25px;
}

aside.right-sidebar h3 {
	margin: 0;
	margin-bottom: 15px;
	color: #22b9f1;
	font-size: 1.65em;
}

aside.right-sidebar ul {
	margin-bottom: 50px;
}

aside.right-sidebar ul li a {
	color: #464646;
	text-decoration: none;
}

aside.right-sidebar ul li a:hover {
	color: #22b9f1;
}

.news-content .post {
	margin: 20px 0 50px;
}

.news-content .image {
	width: 100%;
	clear: both;
	margin-bottom: 25px;
}

.news-content .the-excerpt,
.news-content .post-data {
	float: left;
}

.news-content .the-excerpt {
	padding: 0 0 0 25px;
	max-width: 522px;
	border-left: 1px solid #999999;
}

.news-content .the-excerpt h2 {
	margin: 0;
	color: #00aeef;
}

.news-content .the-excerpt h2 a {
	color: #00aeef;
	text-decoration: none;
}

.news-content .post-data {
	padding: 0 25px 0 0;
	text-align: right;
	width: 235px;
}

.news-content .jg-blue {
	text-decoration: none;
	color: #00aeef;
}

.news-content a.jg-blue:hover {
	text-decoration: underline;
}

.news-content span.date {
	font-size: 1.35em;
	color: #353535;
	display: block;
	margin: 0 0 14px;
}

.single-post .news-content span.date {
	margin: 17px 0;
}

.news-content .cats a {
	display: block;
	color: #464646;
	text-decoration: none;
}

.news-content .cats a:hover {
	color: #22b9f1;
}

.news-content .pager a {
	text-decoration: none;
	color: #22b9f1;
}

.news-content .pager .previous {
	float: right;
}

.news-content .pager a:hover {
	text-decoration: underline;
}

/*
====================================
EDGE VIDEOS
====================================
*/


#Stage_speedfit2_2,
#Stage_speedfit1_1 {
	margin: 0 auto;
	height: 450px !important;
}

.EDGE-18727707 {
	height: auto !important;
}

/*
===================================
SITEMAP
===================================
*/

.sitemap-title {
    font-size: 2em;
    color: #00aeef;
    margin: 34px 0 10px;
}

ul.kwayy-html-sitemap-post-list {
	margin-bottom: 65px;
}




























